Uploaded image for project: 'Polygene'
  1. Polygene
  2. POLYGENE-104

Remove Voldemort EntityStore

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.1
    • Labels:
      None

      Description

      The EntityStore use outdated Voldemort 1.3.
      Latest Voldemort (1.6) version is not published to any maven repository.
      Voldemort (incl. 1.6) use a lot of outdated dependencies (mortbay
      jetty 6.x etc...) among which many can not be found
      in any maven repository (sleepycat 3.x etc...).

      All this makes maintaining the Voldemort EntityStore difficult.

        Attachments

          Activity

            People

            • Assignee:
              eskatos Paul Merlin
              Reporter:
              eskatos Paul Merlin
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: